-- comics0.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 26.09.2012
-- source:  (1024x1024)

texinfo = createTextureInfoEx('comics_base')
frames = 
{
  { dx=512.0, dy=384.0, u=0, v=0.25, cu=1, cv=0.75, w=1024.0, h=768.0 },
}
addTextureInfoExNodes(texinfo, 'comics0', frames, 0)

texinfo = nil
frames = nil
